<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="88x31.png" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835360000000" remote="129531120600000000" />
<file name="Thumbs.db" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835360000000" remote="129531120600000000" />
<file name="active_bg.gif" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835360000000" remote="129531120600000000" />
<file name="body_top_bg.gif" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835370000000" remote="129531120600000000" />
<file name="bullet_sqr.gif" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835370000000" remote="129531120600000000" />
<file name="cabecera.png" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835370000000" remote="129531120600000000" />
<file name="cabecera_logos.jpg" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835370000000" remote="129531120600000000" />
<file name="collapse.gif" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835370000000" remote="129531120600000000" />
<file name="expand.gif" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835380000000" remote="129531120600000000" />
<file name="fondo_rayas3.gif" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835380000000" remote="129531120600000000" />
<file name="fondo_rayas4.gif" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835380000000" remote="129531120600000000" />
<file name="header2.jpg" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835380000000" remote="129531120600000000" />
<file name="home.jpg" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835380000000" remote="129531120600000000" />
<file name="indice.jpg" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835390000000" remote="129531120600000000" />
<file name="list.gif" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835400000000" remote="129531120600000000" />
<file name="logo_educacion.jpg" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835400000000" remote="129531120600000000" />
<file name="print.gif" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835400000000" remote="129531120600000000" />
<file name="print.png" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835400000000" remote="129531120600000000" />
<file name="slash.png" server="ftpulises.pntic.mec.es//materiales_en_pruebas/internet_aula_abierta_2011/" local="129514835400000000" remote="129531120600000000" />
</dwsync>